Depended by: spatialite-gui

Library depended by: